
.pic{
    
}

.pic-img{
    display: block;
    width: 1200px;
}


.list{
    margin-top: 50px;
}

.listl{
        background: url(data:image/jpeg;base64,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) no-repeat bottom #f2f2f2;
    height: auto;
    min-height: 500px;
    overflow: hidden;
    padding-bottom: 180px;
    width: 240px;
    float: left;
}

.listr{
        min-height: 800px;
    overflow: hidden;
    width: 922px;
    float: right;
}



.listl ul{
    list-style: none;
}




.list .listl ul li {
    border-bottom: 2px solid #fff;
    line-height: 40px;
    padding: 0;
    text-align: center;
    width: 100%;
}


.list .listl ul .lname {
    background: url(/Public/Home/images/lmmc.D0o-jJGS.jpg) no-repeat 50%;
    height: 75px;
    line-height: 0px;
    margin-left: 0;
    margin-top: 0;
    width: 240px;
}


.list .listl ul .lname h2 {
    color: #fff;
    font-size: 26px;
    /*height: 28px;*/
    line-height: 30px;
    padding-top: 20px;
}

.list .listl ul .lname span {
    color: #faaca6;
    font-size: 16px;
    height: 22px;
    line-height: 22px;
}

.list .listl ul li a {
    color: #4c4c4c;
    display: block;
    font-size: 18px;
    padding: 10px 0;
}

.list .listl ul .nav2:hover a {
    color: #ec2b1b;
}

.list .listl ul .nav2:hover {
    background: #f6d8d5;
}


.title {
    background: url(data:image/jpeg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAABkAAD/4QN6aHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjUtYzAxNCA3OS4xNTE0ODEsIDIwMTMvMDMvMTMtMTI6MDk6MTUgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bXBNTTpPcmlnaW5hbERvY3VtZW50SUQ9InhtcC5kaWQ6MDc5NjRhNmItNTM2MC1mMDRiLWFhYWYtNTRkZmRhMGJjYzY1IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjBGOEE3MkQ0MUFFMTExRTk5MDI2OTVCNUZGNzE3RjREIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjBGOEE3MkQzMUFFMTExRTk5MDI2OTVCNUZGNzE3RjREIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDQyAoV2luZG93cykiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NGNjYmI3MS04YzU4LWY2NGMtOWI3Ny1kNDY2YzA2NzllYmUiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MDc5NjRhNmItNTM2MC1mMDRiLWFhYWYtNTRkZmRhMGJjYzY1Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+/+4ADkFkb2JlAGTAAAAAAf/bAIQAAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQICAgICAgICAgICAwMDAwMDAwMDAwEBAQEBAQECAQECAgIBAgIDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMD/8AAEQgAAgAjAwERAAIRAQMRAf/EAEwAAQEAAAAAAAAAAAAAAAAAAAAFAQEBAAAAAAAAAAAAAAAAAAAACRABAAAAAAAAAAAAAAAAAAAAABEBAAAAAAAAAAAAAAAAAAAAAP/aAAwDAQACEQMRAD8AorYprAAAAP/Z) no-repeat 61px bottom;
    border-bottom: 1px solid #e3e3e3;
    display: block;
    height: 40px;
        margin-bottom: 28px;
}

.title .lmm {
    color: #1a1a1a;
    float: left;
    font-size: 20px;
    height: 40px;
    text-indent: 16px;
    display:flex;
}



.title .state {
    color: #a6a6a6;
    float: right;
    font-size: 14px;
}



.title .state a {
    color: #a6a6a6;
    font-size: 14px;
    margin: 0 5px;
}

.content {
    height: auto;
    margin: 30px auto;
    min-height: 500px;
    overflow: hidden;
    width: 880px;
}


.content {
    padding: 15px 0;
}

.content p {
    color: #333;
    font-size: 16px;
    line-height: 2em;
    margin-bottom: 15px;
    text-indent: 2em;
}



.listrx {
    padding-top: 20px;
}


.listrx li h6.fr {
    font-size: 14px;
    font-weight: 400;
}
.fr {
    float: right;
}
.listrx li a {
    font-size: 16px;
}

.listrx li:hover a {
    color: #dd4437
}
.listrx li:not(:first-child) {
    margin-top: 30px;
}

.gap-2 {
    gap: 0.5rem;
}
.justify-center {
    justify-content: center;
}
.items-center {
    align-items: center;
}
.flex {
    display: flex;
}
.mt-4 {
    margin-top: 1rem;
}
.mx-auto {
    margin-left: auto;
    margin-right: auto;
}

.button {
    background: transparent;
    cursor: pointer;
    padding: 3px;
    text-align: center;
    width: 2.2rem;
}
.p_fun_d {
    border: 1px solid #e3e3e3;
    color: #e3e3e3;
}
.p_no_d {
    border: 1px solid #ff2323;
    color: #ff2323;
    width: 1.5rem;
}


.main h2 {
    color: #4c4c4c;
    font-size: 30px;
    line-height: 60px;
    padding: 20px 20px 0;
    text-align: center;
}

.cont-title {
    background: #f4f4f4;
    height: 40px;
    margin: 30px 0;
    width: 100%;
}

.cont-title li {
    color: #949494;
    font-size: 14px;
    line-height: 40px;
    text-align: center;
}
.cont-title li span {
    margin-right: 20px;
}

.contpage {
    border-bottom: 1px solid #f1f1f1;
    border-top: 1px solid #f1f1f1;
    float: right;
    height: 110px;
    margin-top: 30px;
    padding-top: 30px;
    width: 880px;
}
.contpage ul {
    padding-left: 40px;
}

.contpage li {
    height: 36px;
    line-height: 36px;
}

.contpage li a, .contpage li span {
    color: #464646;
    font-size: 14px;
}
.contpage li span {
    font-weight: 700;
    margin-right: 6px;
}

.contpage li a, .contpage li span {
    color: #464646;
    font-size: 14px;
}

.p-4 {
    padding: 1rem;
}

.gap-16 {
    gap: 4rem;
}
.w-web {
    width: 1200px;
}
.flex {
    display: flex;
    font-size: 13px;
}

.w-3\/4, .w-9\/12 {
    width: 75%;
}

.w-1\/4 {
    width: 25%;
}

.pb-4 {
    padding-bottom: 1rem;
}

.p-2 {
    padding: 0.5rem;
}
.border-b {
    border-bottom-width: 1px;
}

.text-gray-500 {
    --tw-text-opacity: 1;
    color: rgb(107 114 128 / var(--tw-text-opacity));
}

.text-sm {
    font-size: .875rem;
    line-height: 1.25rem;
}
.justify-between {
    justify-content: space-between;
}
.font-bold {
    font-weight: 700;
}

.text-gray-700 {
    --tw-text-opacity: 1;
    color: rgb(55 65 81 / var(--tw-text-opacity));
}

.justify-end {
    justify-content: flex-end;
}

.mt-2 {
    margin-top: 0.5rem;
}



.text-blue-500 {
    color: rgb(59 130 246);
}
button {
    cursor: pointer;
}

.hover\:underline:hover {
    text-decoration-line: underline;
}

button{
    color: inherit;
    font-family: inherit;
    font-feature-settings: inherit;
    font-size: 100%;
    font-variation-settings: inherit;
    font-weight: inherit;
    letter-spacing: inherit;
    line-height: inherit;
    margin: 0;
    padding: 0;
        border: 0 solid #e5e7eb;
    box-sizing: border-box;
    background-color: #FFFFFF;
}

.border-b {
    border-bottom-width: 1px;
}

.mt-2 {
    margin-top: 0.5rem;
}
.ml-4 {
    margin-left: 1rem;
}

.font-semibold {
    font-weight: 600;
}
.text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem;
}

.items-center {
    align-items: center;
}
.whitespace-nowrap {
    white-space: nowrap;
}
.flex-nowrap {
    flex-wrap: nowrap;
}
.p-2 {
    padding: 0.5rem;
}

.border-b {
    border-bottom-width: 1px;
}
.w-full {
    width: 100%;
}


button, input, optgroup, select, textarea {
    color: inherit;
    font-family: inherit;
    font-feature-settings: inherit;
    font-size: 100%;
    font-variation-settings: inherit;
    font-weight: inherit;
    letter-spacing: inherit;
    line-height: inherit;
    margin: 0;
    padding: 0;
}


.space-y-3>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-bottom: calc(0.75rem* var(--tw-space-y-reverse));
    margin-top: calc(0.75rem*(1 - var(--tw-space-y-reverse)));
}

.space-y-4>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-bottom: calc(1rem* var(--tw-space-y-reverse));
    margin-top: calc(1rem*(1 - var(--tw-space-y-reverse)));
}

.p-2 {
    padding: 0.5rem;
}

.border {
    border-width: 1px;
}
.resize-y {
    resize: vertical;
}

.flex-wrap {
    flex-wrap: wrap;
}

.mb-2\.5 {
    margin-bottom: 0.625rem;
}

.hover\:bg-blue-600:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(37 99 235 / var(--tw-bg-opacity));
}

.text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
}

.transition-colors{
    background-color: rgb(59 130 246);
    height: 38px;
}


